Devel-Modlist

Errors

Devel-Modlist-0.3 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
use_strictDevel::Modlist
use_warningsDevel::Modlist